<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Romin</title>

    <link rel="stylesheet" href="public/css/app.css">
    <script src="https://kit.fontawesome.com/cca8948623.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container__fluid">
        <div class="grid">
            <div class="grid__col-2">
                <h1>This is our H1</h1>
                <h2>This is our H2</h2>
                <h3>This is our H3</h3>
                <h4>This is our H4</h4>
                <p class="lead">
                    We've scoured web rankings and social media to compile <br>
                    the ultimate list of travel's most and entertaining <br>
                    blogs.
                </p>
                <p>
                    Contrary to popular belief, Lorem Ipsum is not simply random text. It <br>
                    has roots in a piece of classical Latin literature from 45 BC, making it <br>
                    over 2000 years old. Richard McClintock, a Latin professor at Hampden-<br>
                    Sydney College in Virginia, looked up one of the more obscure Latin <br>
                    words.
                </p>
                <div class="button button--arrow">
                    CTA <span class="arrow"></span>
                </div>
            </div>
            <div class="grid__col-2">

                <p>
                    <div class="button button--white">
                        CTA <span class="arrow"></span>
                    </div>
    
                    <div class="button button--black">
                        CTA <span class="arrow"></span>
                    </div>
    
                    <div class="button button--arrow">
                        CTA <span class="arrow"></span>
                    </div>
                </p>

            
            </div>
        </div>
    </div>
</body>
</html>